Printable Version of topic

-Growing Up in the 80s (http://www.tripletsandus.com/cgi-bin/_boards/ikonboard.cgi)
--80s Arcade Games (http://www.tripletsandus.com/cgi-bin/_boards/forums.cgi?forum=4)
---New Java doesn't play Donkey Kong etc. (http://www.tripletsandus.com/cgi-bin/_boards/forums.cgi?forum=4&topic=520)


-- Posted by crispykritter on 3:13 pm on Oct. 5, 2012

I got a Java update request and I processed it and the new Java was successfully installed but when I tried to play Donkey Kong or Galaga or any Java game, they wouldn't play anymore.  Are you aware of this problem and if so are you going to fix it or can it even be fixed?  Thanx.


-- Posted by crispykritter on 6:56 am on Oct. 6, 2012

Problem Solved: Java-Control-Panel>Temporary Internet Files>Settings>Delete Files


-- Posted by DavidWhite on 4:04 am on Oct. 9, 2012

Still persisting the compatibility issue. Is it cookie problem or else?


Growing Up in the 80s powered by Ikonboard
http://www.ikonboard.com
© 2000 Ikonboard.com